/* Reset & Basics */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    line-height: 1.6;
    padding: 20px;
}

h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700; /* fett */
  color: #c8d30a;
	font-size: 3em;
}
h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700; /* fett */
  color: #3a6575;
	font-size: 2.0em;
	font-style: italic;
}

h3 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700; /* fett */
  color: #3a6575;
	font-size: 1.8em;
	
}

h4{
  font-family: 'Roboto', sans-serif;
  font-weight: 700; /* fett */
  color: #3a6575;
	font-size: 1.2em!important
}

h4{
  font-family: 'Roboto', sans-serif;
  font-weight: 700; /* fett */
  color: #3a6575;
	font-size: 0.9em;
}

/* Header */
.header {
    text-align: center;
    margin-bottom: 40px;
}

.logo {
    max-width: 150px;
    height: auto;
}

.lead
{color: #c8d30a;font-style: italic;font-size: 2.2em;
}


a
{color: #3a6575;
}
a:hover
{color: #c8d30a;
}

.img-responsive {
    max-width: 100%!important
    height: auto;
    display: block;
}

/* Layout */


/* Responsive */
@media (max-width: 768px) {
    .container {
        flex-direction: column;
    }
}